This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 973288 - Rebuild pidgin for evolution-data-server rebase
Rebuild pidgin for evolution-data-server rebase
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pidgin (Show other bugs)
6.5
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Matthew Barnes
Desktop QE
: Rebase
Depends On: 883014
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 11:50 EDT by Matthew Barnes
Modified: 2013-11-20 23:52 EST (History)
3 users (show)

See Also:
Fixed In Version: pidgin-2.7.9-11.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-20 23:52:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Barnes 2013-06-11 11:50:26 EDT
The rebased evolution-data-server package for 6.5 changes some of its application binary interfaces from the version shipped in 6.4.  Consequently packages which link to evolution-data-server libraries will need to be rebuilt.
Comment 3 Matthew Barnes 2013-06-11 22:48:30 EDT
Fixed in pidgin-2.7.9-11.el6
Comment 11 errata-xmlrpc 2013-11-20 23:52:39 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1540.html

Note You need to log in before you can comment on or make changes to this bug.